@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Alef';
    src: url('Alef-Regular.eot');
    src: url('Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('Alef-Regular.woff') format('woff'),
         url('Alef-Regular.ttf') format('truetype'),
         url('Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	font-family: 'Alef';
	color:#404040;
	font-size:15px;
	margin:0 auto;
	background: url(../images/bg.jpg) repeat-x #fff top;
	text-align:right;
}

body.inner{
	font-family: 'Alef';
	color:#404040;
	font-size:15px;
	margin:0 auto;
	background: url(../images/inner_bg.jpg) repeat-x #fff top;
	text-align:right;
}

body.modules_inner{font-family: 'Alef';
	color:#404040;
	font-size:15px;
	margin:0 auto;
	background: url(../images/mod_inner_bg.jpg) repeat-x #fff top;
	text-align:right;}
	
body.contact_inner{font-family: 'Alef';
	color:#404040;
	font-size:15px;
	margin:0 auto;
	background: url(../images/contact_innerbg.jpg) repeat-x #f4f4f4 top;
	text-align:right;}

body.about_inner{font-family: 'Alef';
	color:#404040;
	font-size:15px;
	margin:0 auto;
	background: url(../images/about_bg.jpg) repeat-x #f4f4f4 top;
	text-align:right;}

img, a {
	text-decoration:none;
	border:0px;
	color:#8997A2;
}
a:hover {
	color:#0095ce;
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6, ul, p {
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.clr {
	clear:both; height:0px;
}
.wrapper {
	margin:0 auto;
	width:1000px;
}

.header{
width:1000px;
float:left;
}

.logo{
width:144px;
height:56px;
float:left;
margin:17px 0 18px 0;
}

.navigation{
width:620px;
float:right;
direction:rtl;
text-align:right;
margin:30px 0 0 0;
}

.navigation ul{
margin:0px;
padding:0px;
list-style:none; float:right; *float:right; float:right\0/;
}

.navigation ul li{
line-height:30px;
margin:0 10px 0 20px;
float:right;
}

.navigation ul li a{
color:#fff;
line-height:30px;
text-decoration:none;
display:block;
font-size:15px;
height:67px; font-weight:normal;
}

.navigation ul li a:hover, .navigation ul li.active a, .ux-menu a.current, .navigation ul li.active{
color:#6b000c;
text-decoration:none;
background:url(../images/nav-hov.png) no-repeat  center 59px;  height: 67px;
}
.navigation ul li.active ul li.active{background:none; height:37px;}

.navigation ul.first-of-type li ul{ background:#ffffff; border-bottom:1px solid #efeeee; border-top:5px solid #c30017; right:0px; top:33px; left:0;}
.navigation ul.first-of-type li ul li{ margin:0px; padding:0px 0px; text-align:right;}
.navigation ul.first-of-type li ul li a{color:#666666; font-size:14px; height:37px; line-height:38px; padding:0px 15px; font-weight:normal !important; text-align:right;}
.navigation ul.first-of-type li ul li a:hover, .navigation ul.first-of-type li ul li.active a{ color:#c12128; background:#f5f5f5 !important; padding:0px 15px;}

.login-box{
width:94px;
height:30px;
float:right;
background:url(../images/login-bg.png) no-repeat;
margin:30px 0 0 38px;
line-height:30px;
padding:0 25px 0 0;
color:#fff;
text-align:right;
direction:rtl; font-size:14px;
}
.login-box a{color:#fff;}

.header_banner{
width:980px;
padding:0 10px;
background:url(../images/banner.jpg) no-repeat;
height:309px; margin-top:2px;
}

.middle-container{
width:980px;
padding:30px 10px;
.padding:30px 10px 14px 10px;
}

.middle-container h1, .middle-container h1 a{
color:#c12128;
font-size:24px;
padding: 0 0 9px;
    line-height: 37px;
}

.middle-container-mod{
width:980px;
padding:0px 10px;
.padding:0px 10px 14px 10px;
}

.middle-container p, .middle-container-mod p{
line-height:19px;
direction:rtl;
}

.middle-container ul{
margin:0px;
padding:0px 12px 0 0px;
list-style:disc;
direction:rtl;
}

.middle-container ul li{
line-height:19px;
}

.middle-container .abt_cont ul{
margin:0px;
padding:0px 12px 0 0px;
list-style:disc;
direction:rtl;
}

.middle-container .abt_cont ul li{
line-height:24px;
}


.mid-right{
width:293px;
float:right;
}

.mid-right a{
color:#8997a2;
margin:12px 0 0 0;
}

.mid-right a:hover{
color:#0095ce;
}

.mid-left{
width:625px;
float:left;
}

.content-box{
width:275px;
float:right;
margin:0 0 14px 0;
}

.content-box2{
width:275px;
float:right;
margin:0 0 14px 0;
}
.head-one a{
width:242px;
background:url(../images/ic-1.jpg) no-repeat 248px 0px;
direction:rtl;
padding:0 40px 9px 0;
font-size:24px;
color:#132530;
height:37px;
line-height:37px;
display:block;
cursor:pointer;
}
.head-one a:hover{
width:242px;
background:url(../images/ic-1ho.jpg) no-repeat 248px 0px;
display:block;
color:#0095ce;
}

.head-two a{
width:242px;
background:url(../images/ic-2.jpg) no-repeat 248px 3px;
direction:rtl;
padding:0 40px 9px 0;
font-size:24px;
color:#132530;
height:37px;
line-height:37px;
display:block;
cursor:pointer;
}
.head-two a:hover{
width:242px;
background:url(../images/ic-2ho.jpg) no-repeat 248px 3px;
display:block;
color:#0095ce;
}

.head-three a{
width:242px;
background:url(../images/ic-3.jpg) no-repeat 248px 1px;
direction:rtl;
padding:0 40px 9px 0;
font-size:24px;
color:#132530;
height:37px;
line-height:37px;
display:block;
cursor:pointer;
}
.head-three a:hover{
width:242px;
background:url(../images/ic-3ho.jpg) no-repeat 248px 1px;
display:block;
color:#0095ce;
}

.head-four a{
width:242px;
background:url(../images/ic-4.jpg) no-repeat 248px -2px;
direction:rtl;
padding:0 40px 9px 0;
font-size:24px;
color:#132530;
height:37px;
line-height:37px;
display:block;
cursor:pointer;
}
.head-four a:hover{
width:242px;
background:url(../images/ic-4ho.jpg) no-repeat 248px -2px;
display:block;
color:#0095ce;
}


.head-five a{
width:242px;
background:url(../images/ic-5.jpg) no-repeat 248px -2px;
direction:rtl;
padding:0 40px 9px 0;
font-size:24px;
color:#132530;
height:37px;
line-height:37px;
display:block;
cursor:pointer;
}
.head-five a:hover{
width:242px;
background:url(../images/ic-5ho.jpg) no-repeat 248px -2px;
display:block;
color:#0095ce;
}


.head-six a{
width:242px;
background:url(../images/ic-6.jpg) no-repeat 248px -4px;
direction:rtl;
padding:0 40px 9px 0;
font-size:24px;
color:#132530;
height:37px;
line-height:37px;
display:block;
cursor:pointer;
}
.head-six a:hover{
width:242px;
background:url(../images/ic-6ho.jpg) no-repeat 248px -4px;
display:block;
color:#0095ce;
}

.main_content{
width:234px;
float:left;
padding:0 0 10px 0;
}


.main_content a{
color:#8997a2;
font-size:13px;
margin:12px 0 0 0;
}

.main_content a:hover{
color:#0095ce;
}

.main_content2{
width:234px;
float:left;
padding:0 0 10px 0;
}


.main_content2 a{
color:#8997a2;
font-size:13px;
margin:12px 0 0 0;
}

.main_content2 a:hover{
color:#0095ce;
}

.botom_slide{
width:100%;
background:#f5f5f5;
padding:26px 0 60px 0;
margin:0 auto;
}

.mid-slide{
width:980px;
margin:0 auto;
}

.mid-slide h5{
line-height:84px;
font-size:24px;
color:#132530; font-weight:bold;
}

.arrow-left{
background:url(../images/arrow-left.png) no-repeat  left;
width:13px;
float:left;
height:26px;
display:block;
cursor:pointer;
margin:28px 0 0 0;
}

.arrow-left:hover{
background:url(../images/arrow-left.png) no-repeat right;
width:13px;
float:left;
height:26px;
display:block;
cursor:pointer;
}

.arrow-right{
background:url(../images/arrow-right.png) no-repeat left;
width:13px;
float:right;
height:26px;
display:block;
cursor:pointer;
margin:28px 0 0 0;
}

.arrow-right:hover{
background:url(../images/arrow-right.png) no-repeat right;
width:13px;
float:right;
height:26px;
display:block;
cursor:pointer;
}

.slide-box{
float:left;
margin: 0 12px;
width:112px;
}

.footer{
width:100%;
background:#132530;
padding:34px 0 46px 0;
margin:0 auto;
}

.footer-main{
width:980px;
margin:0 auto;
}

.foot-link{
width:160px;
float:left;
}

.foot-link ul{
margin:0px;
padding:0px;
list-style:none;
}

.foot-link ul li{
line-height:24px;
}

.foot-link ul li a{
color:#8997a2;
font-size:14px;
}

.foot-link ul li a:hover, .foot-link ul li.current a{
color:#0095ce;
font-size:14px; font-weight:bold;
}

.add-box{
width:140px;
float:right;
border-left:#485863 1px solid;
padding: 0 0 0 120px;
color:#bbc3c7;
font-size:14px; height: 130px;
}

.add-box span{
color:#fff;
}

.add-box span a{
color:#fff;
}

.add-box span a:hover{
color:#bbc3c7;
}

/*List page*/

.list_box{
width:100%;
margin:40px  0 0 0;
border-bottom:#d2d5d7 1px solid;
padding:0 0 30px 0;
}

.com_logort{
width:200px;
float:right;
}

.com_logotxt{
width:725px;
float:left;
}

.com_logotxt h4{
font-size:18px;
color:#c12128;
margin:0 0 25px 0;
}

.com_logotxt p{
line-height:24px;
}


/*about page*/

.about_topbox{
width:100%;
margin:20px 0 0 0;
}

.abt_img{
width:216px;
float:right;
}

.abt_cont{
width:725px;
float:left;
}

.abt_cont2{
width:725px;
float:left;
margin:40px 0 0 0;
}

.abt_cont2 h4{
color:#404040;
font-size:18px;
line-height:22px;
}

.abt_cont2 ul{
margin:24px 0 0 0;
padding:0px;
list-style:disc;
}

.abt_cont2 ul li{
line-height:22px;
margin:0 0 22px 0;
color:#404040;
font-size:15px;
}

.abt_cont p{
line-height:24px;
}

.abt_logobox{
width:100%;
margin:60px 0 0 0;
}

.abt_logotxt{
width:210px;
float:right;
color:#132530;
font-size:22px;
padding:45px 0 0 43px;
text-align:center;
}

.abt_mainlogobox{
width:692px;
float:right;
}

.abt_logo1{background:url(../images/ab_logo1.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo1:hover{background:url(../images/ab_logo1ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo2{background:url(../images/ab_logo2.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo2:hover{background:url(../images/ab_logo2ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo3{background:url(../images/ab_logo3.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo3:hover{background:url(../images/ab_logo3ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo4{background:url(../images/ab_logo4.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo4:hover{background:url(../images/ab_logo4ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo5{background:url(../images/ab_logo5.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo5:hover{background:url(../images/ab_logo5ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo6{background:url(../images/ab_logo6.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo6:hover{background:url(../images/ab_logo6ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo7{background:url(../images/ab_logo7.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo7:hover{background:url(../images/ab_logo7ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo8{background:url(../images/ab_logo8.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo8:hover{background:url(../images/ab_logo8ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo9{background:url(../images/ab_logo9.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo9:hover{background:url(../images/ab_logo9ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo10{background:url(../images/ab_logo10.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo10:hover{background:url(../images/ab_logo10ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo11{background:url(../images/ab_logo11.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo11:hover{background:url(../images/ab_logo11ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo12{background:url(../images/ab_logo12.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo12:hover{background:url(../images/ab_logo12ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo13{background:url(../images/ab_logo13.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo13:hover{background:url(../images/ab_logo13ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo14{background:url(../images/ab_logo14.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo14:hover{background:url(../images/ab_logo14ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo15{background:url(../images/ab_logo15.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo15:hover{background:url(../images/ab_logo15ho.jpg) no-repeat; width:166px; height:125px;}
.abt_logo16{background:url(../images/ab_logo16.jpg) no-repeat; width:166px; height:125px; float:left; cursor:pointer; display:block; margin: 0 7px 7px 0;}
.abt_logo16:hover{background:url(../images/ab_logo16ho.jpg) no-repeat; width:166px; height:125px;}


/*Contact*/

.middle-container_contact{
width:980px;
padding:18px 10px 106px 10px;
.padding:18px 10px 106px 10px;
background:url(../images/contant_botmbg.png) no-repeat 224px bottom; min-height: 550px;
}

.middle-container_contact h1{
color:#c12128;
font-size:24px;
padding:0 0 18px 0;
}

.middle-container_contact p{
line-height:27px;
direction:rtl;
}

.contact-topcont{
margin:24px 0 0 0;
font-size:18px;
}

.contact_form{
width:307px;
float:right;
margin:55px 0 0 0;
}

.form_inbox{
width:287px;
height:19px;
padding:9px 10px;
background:url(../images/input_bg.png) no-repeat;
margin:0 0 13px 0;
}

.form_inbox input{
width:287px;
height:19px;
background:none;
border:0px;
color:#687d89;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
text-align:right;
}

.form_msg{
width:287px;
height:111px;
padding:9px 10px;
background:url(../images/msg-boxbg.png) no-repeat;
margin:0 0 13px 0;
}

.form_msg textarea{
width:287px;
height:111px;
background:none;
border:0px;
color:#687d89;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
text-align:right;
}

.form_send{
width:102px;
height:37px;
float:right;
}

.form_send input{
width:102px;
height:37px;
background:url(../images/send-butt.png) no-repeat;
border:0px;
cursor:pointer;
}

.contact_add{
width:420px;
float:left;
margin:55px 0 0 0;
}

.addre_main{
width:268px;
float:right;
}

.adres_top{
background:url(../images/adres_line.png) no-repeat bottom;
padding:0 0 12px 0;
width:268px;
line-height:25px;
margin:0 0 8px 0;
}

.adres_top h6{
color:#ad0014;
font-size: 15px;
font-weight: bold;
}

.adres_top1{
padding:0 0 12px 0;
width:268px;
line-height:25px;
margin:0 0 8px 0;
}

/*Side menu*/

.side_mainbox{
width:980px;
margin:-5px 0 0 0;
float:left;
}

.side_rgtmenu{
width:262px;
float:right;
background:#f4f4f4; padding: 34px 0 280px; 
}

.side_rgtmenu ul{
margin:0px;
padding:0px;
list-style:none;
}

.side_rgtmenu ul li{
line-height:43px;
border-bottom:#fff 2px solid;
text-align:right;

}

.side_rgtmenu ul li a{
color:#404040;
font-size:15px;
text-decoration:none;
line-height:43px;
display:block;
padding:0 10px 0 0; font-weight:bold;
}

.side_rgtmenu ul li a:hover{
color:#c12128;
text-decoration:none;
}


.side_rgtmenu ul li.active a{
color:#fff;
background:url(../images/side_menuhov.jpg) repeat-x;
text-decoration:none;
}


.side_leftcont{
width:650px;
float:left;
padding-top:34px; padding-bottom:180px;
} 
.side_leftcont h1{color: #C12128; font-size: 24px; font-weight: bold; border-bottom: 1px solid #D2D5D7;    margin: 0 0 25px;    padding: 0 0 17px;}

.side_lfttop{
color:#c12128;
font-size:24px;
padding:0 0 17px 0;
border-bottom:#d2d5d7 1px solid;
margin:0 0 25px 0;
}

.side_lftmid{
color:#404040;
font-size:18px;
padding:0 0 25px 0;
border-bottom:#d2d5d7 1px solid;
margin:0 0 25px 0; font-weight:bold;
}

.side_leftcont ul{
margin:0px 0 0px 0;
padding:0 12px 0 0;
list-style:disc !important;
.list-style:disc !important;
}

.side_leftcont ul li{
line-height:24px;
color:#404040;
font-size:15px;
margin:0 0 20px 0;
}

.leading-0, .leading-1, .column-1, .column-2{ float: right;  padding-bottom:10px; margin: 0 0 14px 40px;    width: 270px; border-bottom: 1px solid #D8DADB;}
h2{ padding:0 0 12px 0;}

.bannertext{ width:500px; float:right; margin-top:70px;}
.redtext{ color:#d32100; font-size:54px; line-height:50px; 
text-shadow: 2px 2px #e3e3e3; 
filter: dropshadow(color=#e3e3e3, offx=1, offy=1);
filter: progid:DXImageTransform.Microsoft.Glow(color=e3e3e3,strength=2);
}
.blacktext{ color:#132530; font-size:32px; line-height:38px; 
text-shadow: 2px 2px #e3e3e3; 
filter: dropshadow(color=#e3e3e3, offx=1, offy=1);
filter: progid:DXImageTransform.Microsoft.Glow(color=e3e3e3,strength=2);
}

.home_read{ margin-top:93px; *margin-top:74px; margin-top:74px\0/;}

.mod_midrep{ width:100%; background:url(../images/module_midrep.jpg) repeat-y left #f4f4f4;}
.mod_innerbase{ background: url(../images/mod_inner_bg.jpg) repeat-x scroll center top;}
.mod_innerbase .wrapper{background: url(../images/middle_bg.jpg) repeat-y center top; }
.mod_innerbase .wrapper .header{ background: url(../images/mod_inner_bg.jpg) repeat-x scroll center top;}

.read_setting{border-bottom: 1px solid #D8DADB; margin:0px 40px 10px 0px; padding-bottom:10px;}
.read_setting2{ margin:0px 40px 10px 0px; padding-bottom:10px;}

.lang_set{float:right; width:65px; margin-top: 36px; margin-left: 12px;}
.je-btn{background:url(../images/send_bt_he.jpg) no-repeat; width:102px; height:37px; cursor:pointer; border:none; display:block; }
div.mod-languages a {
	text-decoration: none;
	color:#FFFFFF; font-size:14px; font-weight:normal;
}

.login-fields{float:right; width:500px;}
.login-fields label{ float:right; width:150px; margin-bottom:0px; font-size:13px;}
.login-fields input{ float:right; margin-bottom:0px;}
button.button{ float:right;}

.usrdet ul{ margin:0px; padding:0px;}
.usrdet ul li{ list-style:none ; margin:0px; padding:0px; font-size:13px;}

ul#monialLists{ margin-top:10px;}
span.separator{ color:#FFF; cursor:pointer;}
span.separator:hover{ color:#000;}